/*Mobile*/
@media (max-width: 767px) {
    body {
        overflow-x: hidden!important;
    }
    
    .monoline.yellow {
        line-height: 40px!important;
    }
    
    .mobi-0 {
        display: none;
    }
    
    .mobi-only {
        display: block;
    } 
    
    #dismiss {
        opacity: 1!important;
    }
    
    #sidebar .sidebar-header {
        padding: 0!important;
    }
    .home-reservations .col-md-5 {
        margin-left: 0;
    }
    .sidebar-header p {
        font-size: 70px!important;
        margin-bottom: 0;
        line-height: 70px;
    }
    
    .header {
        display: none;
    }
    
    .mobi-header {
        background-color: #fff;
        display: block!important;
    }
    
    #sidebarCollapseMobi {
        float: right;
    }
    
    #sidebarCollapseMobi>i {
        font-size: 50px;
        color:#4a759d;
    }
    
    #sidebarCollapseMobi img {
        width: 30%;
    }
    
    #sidebar img {
        width: 60%!important;
        margin-top: 0!important;
    }
    
    #sidebar ul li>a {
        padding: 5px;
    }
    
    #sidebar.active {
        z-index: 999999;
    }
    
    .mobi-header .col-md-6 .mobi-logo{
        width: 30%;
        float: left;
        margin-right: auto;
        margin-left: auto;
        padding-bottom: 10px;
        padding-top: 10px;
        display: inline-block!important;
    }
    
    .mobi-header .col-md-6 #sidebarCollapseMobi {
        width: 30%;
        float: right;
        margin-right: auto;
        margin-left: auto;
        padding-top: 20px;
    }

    .notice p {
        margin-bottom: 0;
        padding: 20px 0!important;
        text-align: center!important;
        color: #fff!important;
        font-size: 20px;
        margin-top: 20px;
        margin-bottom: 20px;
        /* border: 10px solid #ffc200; */
    }
    
    .home-header {
        height: 95vh;
    }
    
    .header-contact {
        top: 20px;
        right: 10px;
        width: 50%;
    }
    
    .text h2, .footer-contact h2 {
        font-size: 80px;
        margin-bottom: 20px;
    }
    
    .header-btn img, .btn-img img {
        width: 70%;
    }
    
    .illustration.right {
        top: -30px;
        right: 40px;
        width: 70%;
    }
    
    .home-intro {
        padding-top: 80px;
    }
    
    .home-intro .col-md-8 p {
        text-align: left;
        padding-right: 0;
        padding-top: 0px;
    }
    
    .home-intro .col-md-4 .monoline {
        text-align: left;
        padding-left: 40px;
    }
    
    .home-intro .col-md-4 {
        margin-top: 40px;
    }
    
    .home-offer, .home-events {
        padding-top: 0;
    }
    
    .what-we-offer1, .what-we-offer2, .what-we-offer3 {
        min-height: 250px;
    }
    
    .what-we-offer4 {
        min-height: 250px;
        padding: 15px;
    }
    .home-reservations .pl0 {
        margin-left: 15PX;
    }
    .section-heading {
        text-align: left;
        margin-bottom: 10px;
    }
    
    .section-text {
        padding: 20px 0;
    }
    
    .section-heading .monoline {
        margin-bottom: 0;
        padding-left: 0;
    }
    
    .section-heading.home-events-heading {
        margin-bottom: 40px;
    }
    
    .home-offer .col-md-4:nth-child(even), .home-events .col-md-4 {
        padding-left: 0;
        padding-right: 0;
    }
    
    .home-events .col-md-7 {
        padding-left: 10px;
        padding-right: 10px;
    }
    
    .home-events-cat {
        min-height: 300px;
    }
    
    .home-events .illustration.left, .home-reservations .illustration.left {
        display: none;
    }
    
    .home-reservations .col-md-7 {
        padding-right: 0;
        margin-bottom: 0px;
    }
    
    /*About page*/
    
    .other-header {
        height: 200px;
    }
    
    .other-header .text {
        padding-top: 15%;
    }
    
    .other-header .text h1 {
        font-size: 50px;
    }
    
    .intro p {
        line-height: 25px;
        margin-bottom: 20px;
        text-align: left;
    }
    
    .intro.about {
        background-image: none;
    }
    
    .intro .monoline.blu {
        font-size: 50px;
        line-height: 40px;
    }
    
    .awards {
        height: 500px;
    }
    
    .awards .col-md-3 {
        width: 45%;
        float: left;
        margin-right: auto;
        margin-left: auto;
    }
    
    /*Restaurant page*/
    
    .intro.restaurant .monoline.yellow {
        font-size: 70px!important;
        line-height: 15px;
        margin-bottom: 30px!important;
        padding-left: 40px!important;
    }
    
    .intro.meetings .monoline.yellow {
        font-size: 50px!important;
        line-height: 50px!important;
        margin-bottom: 20px!important;
        margin-top: 20px;
        padding-left: 0px!important;
    }
    
    .intro.restaurant img, .intro.meetings img {
        width: 70%;
    }
    
    .fb-btn {
        width: 40%!important;
    }
    
    .events_specials .fb-btn {
        margin-bottom: 20px;
    }
    
    .intro.restaurant img.lemons, .intro.restaurant img.lemons2, .intro.loyalty img {
        position: absolute;
        top: -40px;
        right: -10%;
        width: 40%;
    }
    
    .app-downloads img {
        width: 49%!important;
    }
    
    .intro.meetings img.lemons {
        position: absolute;
        top: -56px;
        right: -10%;
        width: 40%;
    }
    
    .intro.ginschool img.lemons {
        top: -50px;
        width: 35%;
    }
    
    .gallery .col-md-3, .gallery.meetings .col-md-3 {
        width: 45.5%;
        padding: 0;
        margin-bottom: 30px;
        float: left;
    }
    
    .gallery .col-md-4 {
        margin-bottom: 30px;
    }
    
    .loyalty-gallery .col-md-3 {
        width: 50%;
        padding: 0;
        margin-bottom: 30px;
        float: left;
    }
    
    .gallery .col-md-1 {
        float: left;
        width: 5%;
        background-color: #fff;
    }
    
    /*.gallery.meetings .col-md-3 {*/
    /*    width: 100%;*/
    /*    padding: 0;*/
    /*    margin-bottom: 30px;*/
    /*    float: left;*/
    /*}*/
    
    .loyalty-gallery {
        padding-bottom: 20px;
        text-align: center;
    }
    
    /*Events page*/
    
    .modal-body h4 {
        font-size: 30px;
        margin-bottom: 20px;
    }
    
    .modal-body {
        padding: 30px;
    }
    
    #map {
        margin-top: 30px;
    }
    
    #contact-form .col-md-6, #contact-form .col-md-12 {
        padding: 0;
    }

    .intro.contact .pl40 {
        padding-left: 20px!important;
    }
    
    /*Footer*/
    
    footer {
        padding-top: 20px;
    }
    
    .footer-dev {
        bottom: 0px;
        left: 0px;
        width: 100%;
        -webkit-transform: rotate(0deg);
    }
    
    footer p {
        font-size: 13px;
    }
    
    .footer-contact {
        padding-bottom: 60px;
    }

    .footer-btn img {
        width: 65%;
    }
    
    .footer-logo {
        display: none;
    }
    
    .mobi-footer {
        display: block;
        background-color: #fff;
        text-align: center;
    }
    
    .mobi-footer img {
        width: 30%;
        margin: 10px 0;
    }
}

/*Tablet & small screens:*/
@media (min-width: 768px) and (max-width: 991px) {
    .header-btn img {
        width: 30%!important;
    }
    
    .sidebar-header p {
        font-size: 80px!important;
        margin-bottom: 0;
    }
    
    #sidebar img {
        width: 60%!important;
    }
    
    #sidebar .sidebar-header {
        padding: 0px!important;
        padding-top: 0px!important;
    }
    
    .header-contact {
        top: 40px;
        right: 30px;
    }
    
    .modal-content .col-md-4 {
        width: 50%;
        float: left;
        margin-right: auto;
        margin-left: auto;
    }
    
    .mobi-100 {
        width: 100%!important;
        float: left;
        margin-right: auto;
        margin-left: auto;
        text-align: center;
        margin-top: 30px;
    }
    
    .text {
        padding-top: 10%;
    }
    
    .text h2 {
        font-size: 100px;
    }
    
    .illustration.right {
        top: -70px;
        width: 50%;
    }
    
    .home-intro {
        padding-top: 80px;
    }
    
    .home-intro .col-md-8 p {
        padding-right: 0;
        padding-top: 20px;
    }
    
    .btn-img img {
        width: 30%;
    }
    
    .section-heading.home-events-heading {
        text-align: left;
        padding-left: 20px;
    }
    
    .home-intro .col-md-4 {
        margin-top: 40px;
    }
    
    .home-intro .col-md-4 .monoline {
        text-align: left;
        padding-left: 40px;
    }
    
    .home-events-cat {
        min-height: 300px;
        height: auto;
    }
    
    .what-we-offer1,.what-we-offer2, .what-we-offer3 {
        min-height: 300px;
        padding-top: 15%;
    }
    
    .what-we-offer4 {
        min-height: 300px;
    }
    
    .home-offer .col-md-4:nth-child(even) {
        padding: 0;
    }
    
    .home-events .illustration.left {
        display: none;
    }
    
    .home-events {
        padding-top: 0;
    }
    
    .home-events .col-md-4 {
        width: 33.3%;
        float: left;
        margin-right: auto;
        margin-left: auto;
        padding-left: 5px;
        padding-right: 5px;
    }
    
    .home-events .col-md-7 {
        padding-left: 0;
        padding-right: 5px;
    }
    
    .home-events-cat p {
        font-size: 20px;
    }
    
    .home-events-cat img {
        width: 80%;
        z-index: 999;
    }
    
    .home-reservations .col-md-7 {
        width: 50%;
        float: left;
        margin-right: auto;
        margin-left: auto;
    }
    
    .home-reservations .col-md-3 {
        width: 40%;
        float: left;
        margin-right: auto;
        margin-left: auto;
    }
    .home-reservations .col-md-5 {
        margin-left: 8%;
        padding-top: 5%;
    }
    .home-reservations .col-md-5.pt40 {
        padding-top: 0;
    }
    
    .home-reservations .section-heading .monoline {
        margin-bottom: 0;
    }
    
    .home-reservations .section-heading {
        margin-bottom: 20px;
    }
    
    .home-reservations .header-btn img {
        width: 60%;
    }
    
    .home-reservations .illustration.left {
        display:none;
    }
    
    .home-reservations .header-btn img {
        width: 60%!important;
    }
    
    /*About page*/
    
    .other-header {
        height: 250px!important;
    }
    
    .other-header .text h1 {
        font-size: 70px;
    }
    
    .intro.about {
        background-image: none;
    }
    
    .intro .monoline.blu {
        font-size: 60px!important;
        line-height: 40px!important;
    }
    
    .awards {
        height: 400px;
    }
    
    .awards img {
        width: 30%;
    }
    
    .awards .col-md-3 {
        width: 20%;
        float: left;
        margin-right: auto;
        margin-left: auto;
    }
    
    .gallery .mobi-0 {
        display: none;
    }
    
    .gallery .mobi-only {
        display: block;
    } 
    
    .gallery .col-md-3 {
        width: 48%;
        padding: 0;
        margin-bottom: 30px;
        float: left;
    }
    
    .gallery .col-md-4 {
        margin-bottom: 30px;
    }
    
    .loyalty-gallery {
        text-align: center;
        padding-bottom: 20px;
    }
    
    .loyalty-gallery .col-md-3 {
        width: 25%;
        padding: 0;
        margin-bottom: 30px;
        float: left;
    }
    
    .gallery .col-md-1 {
        float: left;
        width: 3%;
        background-color: #fff;
    }
    
    .gallery.meetings {
        overflow-x: hidden;
    }
    
    .events_specials .home-events-cat {
        margin-right: 5px;
        margin-left: 5px;
        height: 340px;
    }
    
    .events_specials .home-events-cat h3 {
        font-size: 25px;
    }
    
    .events_specials .home-events-cat p {
        font-size: 20px;
    }
    
    .events_specials .col-md-4 {
        padding: 0;
        width: 33.3%;
        float: left;
        margin-left: auto;
        margin-right: auto;
    }
    
    /*.intro.meetings img.lemons {*/
    /*    position: absolute;*/
    /*    top: -12%;*/
    /*    right: -8%;*/
    /*    width: 30%;*/
    /*}*/
    
    .intro.restaurant img, .intro.meetings img {
        width: 35%;
    }
    
    .fb-btn {
        width: 20%!important;
    }
    
    .intro.loyalty img {
        position: absolute;
        top: -4%;
        right: -8%;
        width: 30%;
    }
    
    .app-downloads img {
        width: 30%!important;
    }
    
    .intro.restaurant img.lemons, .intro.restaurant img.lemons2 {
        position: absolute;
        top: -60px;
        right: -10%;
        width: 30%;
    }
    
    .intro.meetings img.lemons {
        position: absolute;
        top: -90px;
        right: -10%;
        width: 30%;
    }
    
    .intro.ginschool img.lemons {
        position: absolute;
        top: -13%;
    }
    
    /*Footer*/
    
    .footer-contact h2 {
        font-size: 80px;
        margin-bottom: 20px;
    }
    
    .footer-contact {
        padding-bottom: 60px;
    }
    
    .footer-dev {
        bottom: 40px!important;
        left: 0px!important;
    }
    
    .footer-btn img {
        width: 25%;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    #sidebar .sidebar-header {
        padding: 0px!important;
        padding-top: 0px!important;
    }
    
    .sidebar-header p {
        font-size: 80px!important;
    }
    
    #sidebar img {
        width: 60%!important;
        margin-top: 10px!important;
    }
    
    .text {
        padding-top: 10%;
    }
    
    .illustration.right {
        top: -50px;
    }
    
    .what-we-offer1, .what-we-offer2, .what-we-offer3 {
        min-height: 250px;
    }
    
    .what-we-offer4 {
        min-height: 350px;
    }
    
    .home-events {
        padding-top: 20px;
    }
    .section-text {
        padding-bottom: 0;
        padding-top: 0;
    }
    .home-events .illustration.left {
        display: none;
    }
    
    .home-reservations .col-md-5 {
        padding-top: 0;
    }
    .home-events .col-md-7 {
        padding-right: 15px!important;
        width: 100%!important;
    }
    
    .home-events-cat img {
        width: 80%;
    }
    
    .home-reservations .col-md-5.pt40 {
        padding-top: 0;
    }
    
    .section-heading.home-events-heading {
        text-align: left;
        padding-left: 20px;
    }
    
    .section-text img {
        width: 60%;
    }
    
    .home-reservations .illustration.left {
        display: none;
    }
    
    .other-header {
        height: 300px!important;
    }
    
    .events_specials .home-events-cat {
        margin-right: 5px;
        margin-left: 5px;
        height: 300px;
    }
    
    /*About page*/
    
    .intro.about .col-md-12 {
        width: 70%;
        float: left;
        margin-right: auto;
        margin-left: auto;
    }
    
    .intro.about {
        background-position: center right -200px;
        background-repeat: no-repeat;
        background-size: 60%;
    }
    
    .intro .phrase .monoline.blu {
        font-size: 60px;
        line-height: 50px;
    }
    
    .awards {
        height: 450px;
    }
    
    /*Restaurant*/
    
    .gallery .col-md-3 {
        width: 17.54%!important;
    }
    
    .gallery .col-md-4 {
        margin-bottom: 30px;
    }
    
    .loyalty-gallery {
        text-align: center;
    }
    
    .intro.restaurant .col-md-11 {
        width: 100%;
    }
    
    .intro.restaurant img.lemons, .intro.restaurant img.lemons2, .intro.loyalty img {
        position: absolute;
        top: -12%;
        right: -5%;
        width: 25%;
    }
    
    .intro.ginschool img.lemons {
        top: -16%;
    }
    
    .intro.meetings img.lemons {
        position: absolute;
        top: -21%;
        right: -7%;
        width: 25%;
    }
    
    .intro.loyalty img {
        top: -5%;
        right: -7%;
        width: 25%;
    }
    
    /*Footer*/
    .footer-contact h2 {
        font-size: 80px;
    }
    
    .footer-dev {
        bottom: 50px!important;
        left: 20px!important;
    }

    .footer-btn img {
        width: 20%;
    }
}

/*Laptop:*/
@media (min-width: 1199px) and (max-width: 1300px) {
    .home-header .text {
        padding-top: 15vh!important;
    }
    
    .other-header .text {
        padding-top: 2vh!important;
    }
    
    #sidebar .sidebar-header {
        padding: 0!important;
        padding-top: 0px!important;
    }
    
    .sidebar-header p {
        font-size: 80px!important;
        margin-bottom: 0;
    }
    
    #sidebar img {
        width: 60%;
        margin-top: 10px;
    }
    
    .illustration.right {
        top: -60px;
    }
    
    .intro.restaurant {
        background-position: top -100px right -80px;
        background-size: 25%;
    }
    
    .intro.meetings img.lemons {
        width: 25%;
        top: -27%;
        right: -8%;
    }
    .home-reservations .col-md-5 {
        padding-top: 0;
    }
    .intro.ginschool img.lemons {
        position: absolute;
        top: -22%;
        right: -8%;
        width: 30%;
    }
    
    .intro.loyalty img {
        width: 25%;
        top: -6%;
        right: -5%;
    }
    
    .what-we-offer1, .what-we-offer2, .what-we-offer3 {
        padding-top: 35%;
    }
    
    .what-we-offer4 {
        padding-top: 13%;
    }
    
    .home-events .col-md-5 {
        width: 30%;
        float: left;
        margin-left: auto;
        margin-right: auto;
    }
    
    .home-events .col-md-7 {
        padding-right: 0;
        width: 70%;
        float: left;
        margin-left: auto;
        margin-right: auto;
    }
    
    .home-events .illustration.left {
        width: 100%;
        top: -100px;
        left: -10%;
    }
    
    .home-offer {
        padding-bottom: 0;
    }
    
    .home-events {
        padding-top: 0;
    }
    
    .section-heading {
        text-align: left;
        margin-top: 40px;
    }
    
    .home-events br {
        display: none!important;
    }
    
    .home-events-cat {
        height: 280px;
    }
    
    .home-events-cat img {
        width: 80%;
    }
    
    .home-reservations .col-md-5.pt40 {
        padding-top: 0;
    }
    .home-reservations .illustration.left {
        width: 60%;
        bottom: -38%;
        top: auto;
        left: 63%;
    }
    
    .section-text img {
        width: 40%;
    }
    
    .intro.about p {
        padding-right: 150px!important;
    }
    
    .intro.about .col-md-12 {
        width: 90%;
        float: left;
        margin-right: auto;
        margin-left: auto;
    }
    
    .intro.about {
        background-position: center right -380px;
        background-size: contain 60%;
    }
    
    .home-intro .btn-img img {
        width: 30%;
    }
    
    .other-header {
        height: 300px!important;
    }
    
    .gallery .col-md-3 {
        width: 17.95%;
    }
    
    .close {
        top:0;
    }
    
    .modal-content img {
        width: 20%!important;
        text-align: center;
    }
    
    .modal-body {
        padding: 20px 40px;
    }
    
    footer {
        padding-top: 20px!important;
    }
    
    .footer-contact h2 {
        font-size: 80px!important;
        margin-bottom:0px!important;
    }
    
    .footer-contact {
        padding-bottom: 20px;
    }
}

@media (min-width: 1301px) and (max-width: 1600px) {
    #sidebar .sidebar-header {
        padding: 15px!important;
        padding-top: 0px!important;
    }
    
    .text {
        padding-top: 18vh;
    }
    
    .illustration.right {
        top: -80px;
    }
    .home-reservations .illustration.left {
        width: 50%;
        bottom: 0;
        left: 63%!important;
        top: 82%;
    }
    .home-reservations .col-md-5 {
        padding-top: 7%;
    }
    .section-text img {
        width: 40%;
    }
    
    .home-events-cat img {
        width: 80%;
        position: absolute;
        bottom: 10px;
        left: 10px;
    }
    
    .events_specials .home-events-cat img {
        width: 60%;
        bottom: 20px;
    }

    .modal-content img {
        width: 20%!important;
        text-align: center;
    }
    
    .home-events .illustration.left {
        width: 75%;
        top: -230px;
    }
    
    .btn-img img {
        width: 30%;
    }
    
    .intro.about .col-md-12 {
        width: 80%;
        float: left;
        margin-right: auto;
        margin-left: auto;
    }
    
    .intro.restaurant {
        background-position: top -150px right -180px;
        background-repeat: no-repeat;
        background-size: 30%;
    }
    
    .intro.meetings img.lemons {
        position: absolute;
        top: -20%;
        right: -8%;
        width: 25%;
    }
    
    .intro.restaurant img.lemons2 {
        position: absolute;
        top: -10%;
        right: -8%;
        width: 25%;
    }
    
    .intro.restaurant img.lemons {
        position: absolute;
        top: -15%;
        right: -8%;
        width: 25%;
    }
    
    .gallery .col-md-3 {
        width: 18.2%;
    }
    
    .what-we-offer1, .what-we-offer2, .what-we-offer3 {
        padding-top: 30%;
    }
    
    .what-we-offer4 {
        padding-top: 13%;
    }
    
    .home-events-cat p {
        font-size: 25px;
    }
    
    .home-events-cat {
        padding: 20px;
        min-height: 300px;
    }
    
    .home-events-cat p {
        font-size: 20px;
    }
    
    .close {
        top: 35px;
        right: 40px;
        font-size: 30px;
    }
    
    .intro.loyalty img {
        top: -10%;
    }
}
